Subject: Re: [lojban] pro-sumti question

From: Jordan DeLong <[email-masked]>
Date: Thu, 4 Jul 2002 11:01:14 -0500

On Wed, Jul 03, 2002 at 05:29:06PM -0400, [email-masked] wrote:
> In a message dated 7/3/2002 4:10:29 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > I'm fine with context resolving those particular issues. I don't
> > think _all_ the pro-sumti approaches can be realistically unambiguous
> > (long live ra and ru). "le remei" seems like the best solution
> > mentioned. The unbounded ko'a approach seems semi-dangerous to me,
> > as it could damage the intended unambiguity of selma'o ko'a things.
> > I'd rather munge "ru" than ko'a stuff (and that seems unneccesary
> > with just "le remei").
> 
> Hell, they can't even be theoretically unambiguous except for a few special 
> cases. The issue here is whether they can reasonably be expected to get the 
> hearer to the right thing(s in this case). In this case we do not have any 
> dyads mentioned so far (in the little context we have) nor do we have two 
> individuals explicitly mentioned -- merely some number of dogs and some 
> number of cats. Can the hearer -- will the hearer likely -- put all of this 
> together to work out that the number is 1 in each case and that we are now 

Umm; I don't think it's important how many dogs or mlatu there was. Using
the remei to describe instead of reusing a previous description should be
enough to show that we're talking about a pair of sumti (not a pair of dogs
or a pair of cats or a pair of dog+cat).

The explicit version would be
le sumti smuni se remei
the pair of sumti referents
but there's no need to be that accurate as the listener could likely get
that anyway.

So the pair of sumti referents could be
{two dogs} + {five cats}
it's not important. All it really is is "le gerku" + "le mlatu". More
context could get things more specific if neccesary.

> speaking of the two referents together? How can we help him? Of course, 
> later context may do it-- "the dog more than the cat," say, added on to the 
> problem sentence:{ le gerku cu zmadu le mlatu le du'u ce'u tatpi}. But can 
> we do something at the pronoun itself? I am not clear what was the matter 
> with {ri e ra}, which is almost unambiguous -- as close as we are likely to 
> get, anyhow -- and as short as most suggestions.

The problem with ri .e ra is not size, it's two things. First is
scalability; letsay the problem was
le gerku cu jersi le mlatu poi jersi le smacu
now it needs to be ri .e ra .e ru. The problem gets worse if you want
more (yes these are contrived examples, but you should get the point):
le gerku cu jersi le mlatu poi jersi le smacu poi jersi le manti
ri .e ra .e ru .e ruxipa .oi.oi

Just numbering is much more scalable; the first one is "le cimei", the
next is "le vomei", etc.

The other problem with it is more minor: it's just using the normal
prosumti guys. So it's a little bit like english:
The man chased the woman.	(changed for gender pronouns)
He and her got tired.
Which doesn't invalidate it as a solution (like the scaliability does),
but it less than elegant.

-- 
Jordan DeLong
[email-masked]